{
  "id": "zoya_9267",
  "name": "Zoya Volkova",
  "handle": "zoya",
  "gender": "female",
  "description": "high fashion model bimbo woman from Russia who has bangs, glasses, piercings and septum and who loves jewelry and luxury cars",
  "tags": [
    "high_fashion_model",
    "brutalist architecture",
    "pilates",
    "conceptual photography",
    "contemporary dance",
    "espresso culture",
    "european cinema",
    "vinyl collecting"
  ],
  "avatar_url": "/media/zoya_9267/avatar.webp?t=1770208201",
  "banner_url": "/media/zoya_9267/banner.webp?t=1770208200",
  "videos": [
    "/media/zoya_9267/videos/01_smile_reveal.mp4?t=1770208223"
  ],
  "images": [
    "/media/zoya_9267/images/01_mid_mid_neutral.webp",
    "/media/zoya_9267/images/02_image.webp",
    "/media/zoya_9267/images/03_image.webp",
    "/media/zoya_9267/images/04_image.webp",
    "/media/zoya_9267/images/05_image.webp",
    "/media/zoya_9267/images/06_image.webp",
    "/media/zoya_9267/images/09_image.webp",
    "/media/zoya_9267/images/10_image.webp",
    "/media/zoya_9267/images/11_image.webp",
    "/media/zoya_9267/images/12_image.webp",
    "/media/zoya_9267/images/13_image.webp",
    "/media/zoya_9267/images/14_image.webp",
    "/media/zoya_9267/images/15_image.webp",
    "/media/zoya_9267/images/16_image.webp",
    "/media/zoya_9267/images/17_image.webp",
    "/media/zoya_9267/images/18_image.webp",
    "/media/zoya_9267/images/19_image.webp",
    "/media/zoya_9267/images/20_image.webp",
    "/media/zoya_9267/images/21_image.webp",
    "/media/zoya_9267/images/22_image.webp",
    "/media/zoya_9267/images/23_image.webp",
    "/media/zoya_9267/images/24_image.webp",
    "/media/zoya_9267/images/25_image.webp",
    "/media/zoya_9267/images/26_image.webp",
    "/media/zoya_9267/images/27_image.webp",
    "/media/zoya_9267/images/28_image.webp",
    "/media/zoya_9267/images/29_image.webp",
    "/media/zoya_9267/images/30_image.webp",
    "/media/zoya_9267/images/31_image.webp",
    "/media/zoya_9267/images/32_image.webp",
    "/media/zoya_9267/images/33_image.webp",
    "/media/zoya_9267/images/34_image.webp",
    "/media/zoya_9267/images/35_image.webp",
    "/media/zoya_9267/images/36_image.webp",
    "/media/zoya_9267/images/37_image.webp",
    "/media/zoya_9267/images/38_image.webp",
    "/media/zoya_9267/images/39_image.webp",
    "/media/zoya_9267/images/40_image.webp",
    "/media/zoya_9267/images/41_image.webp",
    "/media/zoya_9267/images/42_image.webp",
    "/media/zoya_9267/images/43_image.webp",
    "/media/zoya_9267/images/44_image.webp",
    "/media/zoya_9267/images/45_image.webp",
    "/media/zoya_9267/images/46_image.webp",
    "/media/zoya_9267/images/47_image.webp",
    "/media/zoya_9267/images/49_image.webp",
    "/media/zoya_9267/images/50_image.webp",
    "/media/zoya_9267/images/51_image.webp"
  ],
  "created_at": "2026-02-04T05:28:48.845677-07:00",
  "dir_name": "zoya_9267"
}